<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
<!ELEMENT configuremap (configure)+>
<!ELEMENT configure (#PCDATA)>
<!ATTLIST configure name CDATA #REQUIRED>
<!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="LIB_VERSION" value="0x666"/>
  <configure name="LIB_VERSION_NUMBER" value="6,6,6,10"/>
  <configure name="RELEASE_DATE" value="2011-01-28"/>
  <configure name="CONFIGURE" value="./configure  '--prefix=/usr' '--mandir=/usr/man' '--program-prefix=' '--without-modules' '--disable-openmp' '--with-x' '--with-frozenpaths=no' '--enable-static=no' '--enable-shared' '--with-perl' '--build=arm-slackware-linux-gnueabi' 'build_alias=arm-slackware-linux-gnueabi' 'CFLAGS=-O2 -march=armv4t' 'CXXFLAGS=-O2 -march=armv4t'"/>
  <configure name="PREFIX" value="/usr"/>
  <configure name="EXEC-PREFIX" value="/usr"/>
  <configure name="VERSION" value="6.6.6"/>
  <configure name="CC" value="gcc -std=gnu99 -std=gnu99"/>
  <configure name="CFLAGS" value="-pthread -I/usr/include/OpenEXR -O2 -march=armv4t -Wall -pthread"/>
  <configure name="CPPFLAGS" value="-I/usr/include/ImageMagick"/>
  <configure name="PCFLAGS" value=""/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="LDFLAGS" value="-L/usr/lib "/>
  <configure name="LIBS" value="-lMagickCore -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldjvulibre -lfftw3 -lfontconfig -lwmf -lwmflite -lXext -lXt -lSM -lICE -lX11 -llzma -lbz2 -pthread -lIlmImf -lz -lImath -lHalf -lIex -lIlmThread -pthread -lrsvg-2 -lgio-2.0 -lgdk_pixbuf-2.0 -lm -lcairo -lgobject-2.0 -lgmodule-2.0 -lpng14 -lgthread-2.0 -lrt -lglib-2.0 -lxml2 -lz -lm -lpthread -lltdl"/>
  <configure name="CXX" value="g++"/>
  <configure name="CXXFLAGS" value="-O2 -march=armv4t -pthread"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CFLAGS=-O2 -march=armv4t' --disable-deprecated --with-quantum-depth=16 --with-umem=no --with-autotrace=no --with-gslib=no --with-fontpath="/>
  <configure name="HOST" value="arm-slackware-linux-gnueabi"/>
  <configure name="FEATURES" value=""/>
  <configure name="DELEGATES" value="bzlib djvu fftw fontconfig freetype jpeg jng jp2 lcms lzma openexr png rsvg tiff x11 xml wmf zlib"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2011 ImageMagick Studio LLC"/>
  <configure name="WEBSITE" value="http://www.imagemagick.org"/>
  <configure name="QuantumDepth" value="16"/>
</configuremap>
